/* TAPEX CSS
By New Best Friend
www.newbestfriend.com.au */


/* FONTS */
@import url("//hello.myfonts.net/count/2e3e42");
@font-face {font-family: 'TrajanaSansLight';src: url('fonts/trajana-sans/2E3E42_0_0.eot');src: url('fonts/trajana-sans/2E3E42_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/trajana-sans/2E3E42_0_0.woff2') format('woff2'),url('fonts/trajana-sans/2E3E42_0_0.woff') format('woff'),url('fonts/trajana-sans/2E3E42_0_0.ttf') format('truetype');}
@font-face {font-family: 'TrajanaSansDemiBold';src: url('fonts/trajana-sans/2E3E42_1_0.eot');src: url('fonts/trajana-sans/2E3E42_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/trajana-sans/2E3E42_1_0.woff2') format('woff2'),url('fonts/trajana-sans/2E3E42_1_0.woff') format('woff'),url('fonts/trajana-sans/2E3E42_1_0.ttf') format('truetype');}
@font-face {font-family: 'TrajanaSans';src: url('fonts/trajana-sans/2E3E42_2_0.eot');src: url('fonts/trajana-sans/2E3E42_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/trajana-sans/2E3E42_2_0.woff2') format('woff2'),url('fonts/trajana-sans/2E3E42_2_0.woff') format('woff'),url('fonts/trajana-sans/2E3E42_2_0.ttf') format('truetype');}
@font-face {font-family: 'TrajanaSans-Bold';src: url('fonts/trajana-sans/2E3E42_3_0.eot');src: url('fonts/trajana-sans/2E3E42_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/trajana-sans/2E3E42_3_0.woff2') format('woff2'),url('fonts/trajana-sans/2E3E42_3_0.woff') format('woff'),url('fonts/trajana-sans/2E3E42_3_0.ttf') format('truetype');} 

/* GENERAL */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

hr {
	clear: both;
}

/* HEADER */
header {
    background-color: #232323;
}

header h1 {
    margin: 0;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}

    .tapex-logo {
        display: inline-block;
        overflow: hidden;
        text-indent: -999px;
        width: 200px;
        height: 83px;
        background: url(images/logo-tapex.png) no-repeat;
    }


/* NAVIGATION */
nav.primary {
    background: #232323;
    -webkit-transition: padding .5s;
    transition: padding .5s;
}

        nav.primary.open {
            /*padding-bottom: 120px;*/
        }

    nav.primary .container {
        border-top: 1px #4b4b4b solid;
    }

    nav.primary ul.list-inline {
        margin: 0;
        position: relative;
        text-align: center;
    }

        nav.primary li {
            padding: 0 15px;
        }
            
            nav.primary li:hover {
                background-color: #fff;
            }
            
            nav.primary li:hover a {
            color: #eb1c24;
        }

            nav.primary a {
                display: block;
                color: #fff;
                text-decoration: none;
                position: relative;
                padding: 20px 0;
                text-transform: uppercase;
            }

                nav.primary a:hover, nav.primary .current_page > a, nav.primary .current_page_ancestor > a, nav.primary .open > a {
                    color: #eb1c24;
                }
nav.primary .list-inline > li.current_page_item {
	background-color: rgba(20,20,20,1);
}

nav.primary .list-inline > li.current_page_item:hover {
	background-color: #fff;
}


/* DRAWS TRIANGLE  
                  nav.primary li.page_item_has_children:hover a:after {
                        position: absolute;
                        bottom: -30px;
                        left: 50%;
                        border: solid transparent;
                        content: " ";
                        height: 0;
                        width: 0;
                        pointer-events: none;
                        border-color: rgba(29, 37, 44, 0);
                        border-top-color: #1d252c;
                        border-width: 20px;
                        margin-left: -20px;
                        z-index: 100;
                    }*/

    nav.primary ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: #fff;
        padding: 30px 15px 15px;
        margin: 0 -15px;
        z-index: 99;
        display: none;
        height: auto;
    }

            .old-ie nav.primary ul ul {
                height: auto;
            }

            nav.primary li:hover ul, nav.primary li.open ul {
                display: block;
                border-bottom: 1px solid #E8E8E8;
                -webkit-box-shadow: 0 0 50px rgba(0,0,0,.15); box-shadow: 0 0 50px rgba(0,0,0,.15);
            }

        nav.primary ul ul li {
            padding: 0;
            margin-bottom: 15px;
            float: left;
            width: 15%;
            margin-right: 1%;
        }

                nav.primary ul ul li a{
                    text-transform: uppercase;
                    font-weight: 700;
                }

                        nav.primary ul ul ul {
                            position: relative;
                            top: auto;
                            left: auto;
                            right: auto;
                            padding: 0;
                            margin: 0;
                            z-index: auto;
                            display: block;
                            height: auto;
                            border-bottom: none !important;
                            -webkit-box-shadow: none !important; box-shadow: none !important;
                        }

                            nav.primary ul ul ul li {
                                display: block;
                                float: none;
                                margin: 0;
                                width: auto;
                            }

                            nav.primary ul ul ul li a{
                                text-transform: none;
                                font-weight: 400;
                            }

                            nav.primary ul ul ul li a:hover{
                                color: #eb1c24!important;
                            }

                nav.primary ul ul li:last-child {
                    margin-bottom: 0;
                }

            nav.primary ul ul a {
                display: inline-block;
                color: #000!important;
                padding: 0;
                text-transform: none;

            }

            nav.primary ul ul a:hover {
                color: #e60895;
            }


                nav.primary ul ul a:after {
                    display: none;
                }

.navbar-toggle .icon-bar {
    background-color: #fff;
}

nav.side {
    margin: 10px 20px;
}

nav.side ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    nav.side .top {
    }   

        nav.side .top > li {
            margin-bottom: 15px;
        }

    nav.side .primary {
    }

        nav.side .primary a {
            padding: 3px 5px;
            display: block;
        }

        nav.side .children {
            margin-left: 10px;
            padding-bottom: 10px;
        }
    
nav.side li.open {border-bottom: 1px solid rgba(200,200,200,.45);}
    
    li.open a {
        border-bottom: none !important;
        color: #ea1c24;
    }

nav.side .top a {
    font-family: 'TrajanaSansDemiBold', sans-serif;
    letter-spacing: 0;
    display: block;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    /*border-bottom: 1px solid rgba(200,200,200,.45);*/
}

    nav.side .primary a {
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 300;
        text-transform: none;
        letter-spacing: 0;
        border-bottom: none;
        font-size: 14px;
        line-height: 20px;
        padding: 3px 0 3px 0px;
        color: #000;
    }

        nav.side .children a {
            color: #aaa;
            margin-bottom: 0;
            padding-left: 0;
        }

            nav.side .children li.on a {
                border-left: 6px solid #ea1c24;
                color: #ea1c24;
                padding-left: 39px;
                margin-left: -45px;
            }
            nav.side .children a:hover {
                color: #ea1c24;
            } 

nav.side .primary > li > a:hover {
    background: rgba(245,245,245,1);
    color: black;
}

    nav.side .primary > li.on > a {
        border-left: 6px solid #ea1c24;
        color: #ea1c24;
        font-weight: 700;
        padding-left: 29px;
        margin-left: -35px;
    }

/* SEARCH */

input[type="search"] {
    background-color: rgba(20,20,20,1);
    border: none;
    border-top: 1px solid black;
    border-bottom: 1px solid #4B4B4B;
    border-radius: 15px;
    padding: 7px 10px;
    color: white;
}

li.search:hover {
  background-color: transparent!important;
}

/* TYPOGRAPHY */

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}

h1, h2 {
    font-family: 'TrajanaSansDemiBold', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

    h1 {
        font-size: 24px;
        margin: 30px auto;
    }
        .OurProducts h1, .corporate h1, .homeMedia h1, .featured-products h1{
            text-align: center;            
        }

        .heading h1 {
            font-family: 'TrajanaSans', sans-serif;
            letter-spacing: 2px;
            text-transform: uppercase;
            font-size: 24px;
            margin-top: -60px;
            margin-bottom: 20px;
            text-align: center;
            color: #fff;
            /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
        }
    h2 {
        font-size: 16px;
    }

.homeMedia h1::before {
    background: #e1e1e1;
    display: block;
    content: "";
    width: 1px;
    height: 80px;
    margin: -60px auto 20px;
}

.OurProducts h2 {
    font-size: 24px;
    margin: 15px auto 0;
}

.corporate h2 {
            text-align: left;
            margin-top: 50px;
            margin-bottom: 10px;
        }
    .about-content h2 {
        margin-top: 10px;
        transition: 0.4s ease-out all;
    }

    h3 {
        font-size: 16px;
        font-weight: 700;
    } 

.about-content {
    padding: 20px;
    min-height: 265px;    
    transition: all ease-out 0.6s;
}

.about-content .button-grey {
    border: 1px rgb(225, 225, 225) solid;
    display: inline-block;
    margin-top: 20px;
    float: left;
    border-radius: 2px;  
}

.about-content:hover {
    border-radius: 2px;
    box-shadow: 0px 2px 20px #E2E2E2;
    padding: 20px;
    background-color: white;
    transition: all ease-out 0s;
}

.about-content:hover h2 {
    color: red;
    transition: 0s ease-out all;
}

.about-content:hover .button-grey {  
    box-shadow: 0 9px 68px -12px rgba(0, 0, 0, .5);
    background: white;
    transition: all ease-out 0.4s;
}

.about-content:hover .button-grey:hover {  
    box-shadow: 0 9px 68px -12px rgba(0, 0, 0, .5);
    background: #ef4035;
    transition: all ease-out 0s;
}           

h4{font-size: 18px;
    line-height: 26px;
    font-weight: 100;
}
blockquote {
	border-left: none;
}

a {
	color: #000;
	 -o-transition: all linear .6s; -moz-transition: all linear .6s; -webkit-transition: all linear .6s; transition: all linear .6s;
}

	a:hover {
		color: #ea1c24;
        text-decoration: none;
         -o-transition: all linear .2s; -moz-transition: all linear .2s; -webkit-transition: all linear .2s; transition: all linear .2s;
	}

/* BUTTONS */

.button {
    text-align: center;
    padding: 4px 30px;
	border-radius: 15px;
}

a.button:hover {
	text-decoration: none;
}
a.button-red {
    border: 1px #ea1c24 solid;
    color: #ea1c24;
    }

    a.button-red:hover {
        background-color: rgb(233, 28, 35);
        border: 1px rgb(225, 225, 225) solid;
        text-shadow: 0 1px 1px rgba(0,0,0,.3);
        color: #fff !important;
        text-decoration: none;
        }

.button-grey {
    border: 1px rgb(225, 225, 225) solid;
    display: block;
    margin-top: 20px;
}


    .button-grey:hover {
        background-color: rgb(233, 28, 35);
        text-shadow: 0 1px 1px rgba(0,0,0,.3);
        color: #fff;
        text-decoration: none;        
    }

.button-white {
    border: 1px #fff solid;
	color: #fff;
}
    .button-white a {
        color: #fff;
        display: block;
    }

    .button-white:hover {
        background-color: #fff;
		color: #ea1c24;
		text-decoration: none;
    }
        .button-white a:hover {
            color: #000;
            text-decoration: none;
        }

            .carousel-inner p.button.button-white {
                width: 40%;
            }



/* LAYOUT */

.container-fluid {
    padding: 0;
}
	.main {
		padding: 45px 0;
	}

    .container-fluid.featured-products {
       padding-bottom: 20px;
    }

.container-fluid.corporate {
    margin-top: 50px;
    margin-bottom: 60px;
}    

.banner {
    height: 300px;
    background-size: cover;
}
	.tax-range .banner, .single-products .banner {
		height: 150px;
	}
.banner-1 {
    background: #fff url("images/banner-1.jpg") no-repeat right top;
    height: 300px;
    background-size: cover;
}

.banner-2 {
    background: #fff url("images/banner-2.jpg") no-repeat right top;
    height: 300px;
    background-size: cover;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.home, .page-template-template-products {
	background-color: rgba(245,245,245,1);
}


figure {
    float: left;
    margin: 0 10px;
    max-width: 150px;
	min-height: 230px;
}	

figcaption {
	text-align: center;
}
	
.OurProducts {
	position: relative;
	margin-top: -40px;
	background-color: #fff;
    border-radius: 2px;
    border-bottom: 1px #E8E8E8 solid;
}

.OurProducts h2::after,
.homeMedia h1::after,
.corporate h1::after {
    display: block;
    content: "";
    width: 60px;
    background: red;
    height: 3px;
    margin: 20px auto 0;
}

	.page-template-template-products .OurProducts {
		margin-top: 0;
	}

		
.OurProducts h3.title {
}
	.OurProducts ul {
		list-style: none;
		padding: 0;
	}
		
		.OurProducts ul li {
			padding-bottom: 4px;
		}

        .OurProducts .product {
            min-height: 300px;
        }

        .OurProducts a:hover {
            color: #ea1c24;
            text-decoration: none; 
        }

.product-front {
    padding: 0 15px 15px;
}        

	.productThumb {
		min-height: 140px;
        padding-top: 10px;
        transition: ease-out 0.6s all;
        border: 1px solid rgba(255, 255, 255, 1);      
	}

    div.productThumb:last-of-type a div {
        border-radius: 0 !important;
    }
	
	.productThumb:hover {
		background-color: rgb(248,248,248);
        border: 1px solid rgba(235, 235, 235, 1);
        transition: ease-out 0s all;
        border-radius: 2px;
        transition: all ease 0.4s;
	}
    .productThumb:hover .product-image-front{
        box-shadow: 0 10px 60px -20px black;
        margin-top: -3px !important;
        margin-bottom: 13px !important;
        transition: all ease 0.2s;
    }

	.productThumb:hover p{
		color: #ea1c24;
	}

	.productThumb a:hover{
		text-decoration: none;
	}

.container-fluid.homeMedia {
	background-color: #fff;
    padding-bottom: 75px;
}

	.homeMedia.btn.btn-default.btn-medium {
	    margin-top: 10px;
	}

.section {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

/* PRODUCTS */
.container-fluid.products {
/*  margin-top: -70px;*/
  text-align: center;
}

    .row.products {
        background-color: white;
        width: 80%;
        margin: 0 auto;
    }

.container-fluid.products {
  background: #f3f3f3;
}


.featured-product-item {
    background: #fff url("images/product-sample.png") no-repeat center top;
    min-height: 170px;
    text-align: center;
}

.featured-product-item h2 { 
    margin-top: 120px;
}

.products ul {
    list-style: none;
    padding: 0;
}
    
    .products ul li {
        padding: 4px 0;
    }

.products img {
    margin: 10px auto;
    display: block;

}

.tax-range .col-sm-4 {
    border: 1px solid white;
    -o-transition: all linear .3s; -moz-transition: all linear .3s; -webkit-transition: all linear .3s; transition: all linear .3s;
}
	.tax-range .col-sm-4:hover {
		border: 1px solid rgb(235, 235, 235);
		border-radius: 2px;
		-o-transition: all linear .2s; -moz-transition: all linear .2s; -webkit-transition: all linear .2s; transition: all linear .2s;
		}
	.tax-range .col-sm-4 h3 {margin: 15px 0 15px}

.products .title a, .products .product-item a{
    color: #000;
}
    .products .title a:hover, .products .product-item a:hover{
    color: #ea1c24;
    text-decoration: none;
    }

.yourcustomclass {
    margin-top: 45px;
}

/* CAROUSEL */

.carousel{
    margin-top: 0px;
}

.carousel-inner::before {
    display: block;
    position: absolute;
    content: "";
    background: rgba(0, 0, 0, .2);
    width: 100%;
    height: 100%;
    top: 0;
}
    .carousel-inner>.item>img {
        width: 100%;
        height: 100%
    }

.item{
    background: #333;    
    text-align: center;
    height: 300px !important;
}

.carousel-caption {
    color: #fff;
    text-shadow: none;
    text-align: left;
    padding-bottom: 65px;
}

.carousel-caption h3 {
    font-family: 'TrajanaSans', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 24px;
  	/*text-shadow: 0 1px 6px rgba(0, 0, 0, .5);*/
}

.carousel-caption a {
    text-align: center;
    padding: 8px 30px;
    border-radius: 2px;
    display: block;
    float: left;
    background: white;
    color: red;
    border: 1px solid white;
    margin: 10px 0 30px;
    transition: 0.4s ease-out all;
}

.carousel-caption a:hover {
    background: red;
    box-shadow: 0 10px 30px -20px black;
    transition: 0s ease all;
    border: 1px solid maroon;
    color: white;
}

.carousel-caption a p {
    margin: 0;
    padding: 0;
}


/* TIMELINE */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }


/* CONTACT FORM */
.contact a {
	color: #ea1c24;
}

.contact ul li a {
	font-family: 'TrajanaSansDemiBold', sans-serif;
  	letter-spacing: 2px;
  	text-transform: uppercase;
}

/* FOOTER */

footer {
    padding: 10px;
    background-color: #232323;
    color: #fff;
}

    footer a {
        color: #fff;
        -o-transition: color linear 2s; -moz-transition: color linear 2s; -webkit-transition: color linear 2s; transition: color linear 2s;
    }

        footer a:hover {
            color: #fff;
            text-decoration: underline;
            -o-transition: color linear .6s; -moz-transition: color linear .6s; -webkit-transition: color linear .6s; transition: color linear .6s;
        }

    footer h2 {
        color: #ea1c24;
        font-size: 14px;
        letter-spacing: 0;
    }

    footer hr {
            border-top: 1px #4b4b4b solid;
    }
/* MEDIA QUERIES */

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }  
        .banner {height: 150px;}  

        .heading h1 {
            margin-top: -90px;
            margin-bottom: 20px;
        }
}

li.current_page_item a,
.tax-range nav li.page-item-10 a {
    color: red;
 }

.tax-range nav li.page-item-10 {
    background-color: rgba(20,20,20,1);
}

@media screen and (min-width: 768px) {
	.carousel-indicators {
	  bottom: 35px;
	}
	.carousel-caption {
		padding-bottom: 65px;
	}
}
@media (max-width: 767px) {

    nav.primary.open {
        padding-bottom: 20px;
    }

        nav.primary.open ul.list-inline {
            display: block !important;
            margin-right: 50px;
            text-align: left;
        }

    nav.primary li {
        display: block;
    }
        nav.primary li:hover {
            background-color: transparent;
        }
    nav.primary a {
        padding: 10px 0 10px;
        display: inline-block;
        color: #A9A9A9 !important;
    }
        nav.primary li:hover ul, nav.primary li.open ul, nav.primary li ul {
            display: block;
            background: transparent;
            border-bottom: 1px solid #4B4B4B;
            box-shadow: none;
        }
        .children .list-unstyled .open a {color: white}

        nav.primary .list-inline > li.current_page_item:hover {
            background: #1D1C1C;
        }

        nav.primary li ul, nav.primary li:hover ul {
            display: none;
        }

            nav.primary li.page_item_has_children:hover a:after {
                display: none;
            }

        nav.primary ul ul {
            position: relative;
            top: auto;
            left: auto;
            right: auto;
            margin: 0;
            padding: 0;
        }

             nav.primary ul ul li {
                float: none;
                margin: 0;
                width: auto;
             }
            
            nav.primary ul ul a {
                display: inline-block;
                color: #A9A9A9 !important;
                padding: 0;
                text-transform: none;
            }             

                    nav.primary ul ul li a {
                        padding: 10px 0;
                    }

                nav.primary ul ul ul {
                    display: none;
                }
}

@media screen and (max-width: 500px) {
    .infra .product {
    min-height: 520px;
    }

    .stream {
        width: 80%;
    }
}